@media screen and (max-width: 1199px) {
	.sidebar_map{
	display:none;}
	.euzg { bottom:-40px; }
    .search { width: 320px; }
    header .links-top > li.smaller-font,
    header .links-top > li.larger-font,
    header .impaired-view a { display: none; }
    header .main-menu-open { display: block; float: left; margin-top: 25px; }
    header .links-top > li.search-toggler { display: block; float: right; position: relative; top: -3px; } 

    .search { display: none; position: absolute; width: 100%; background: #fff; top: 150px; left: 0; padding: 20px 20px 30px 30px; z-index: 10; } 

    .hero-img { display: none; }
    
    .main-menu-wrapper { display: none; position: fixed; left: 0; top: 0; width: 100%; max-width: 360px; height: 100%; z-index: 12000; margin-top: 0; padding: 10px; } 
    .main-menu-wrapper .container { position: relative; width: 100%; height: 100%; background: #4B5356; padding-left: 30px; padding-right: 30px; overflow-y: auto;  -webkit-overflow-scrolling: touch; }
    .main-menu-close { display: block; position: absolute; left: 30px; top: 30px; }
    .main-menu-wrapper .mobile-impaired-view { display: block; color: #fff; font-size: 18px; margin-top: 120px; }
    .main-menu-wrapper .mobile-impaired-view > span { display: inline-block; position: relative; top: -1px; width: 30px; height: 30px; background: #fff; color: #4B5356; text-align: center; line-height: 28px; margin-right: 10px; }
    .main-menu a { color: #fff; }
    .main-menu a:hover { color: #fff; }
    .main-menu > ul { position: relative; display: block; margin-top: 40px; margin-bottom: 30px; }
    .main-menu > ul > li { float: none; width: 100%; margin-left: 0; margin-top: 20px; }
    .main-menu > ul > li:first-of-type { margin-top: 0; }
	.main-menu > ul > li.full-width .sub-nav .sub-nav-col + .sub-nav-col { padding-left:0;  }

    .sub-nav { position: relative; width: 100%; left: auto; top: auto; background: none; }
    .sub-nav-inner { padding: 5px 20px 20px 20px; }
    .sub-nav-col { float: none; width: 100%; }
    .sub-nav-col ul { margin: 10px 0 0 0; }
    .sub-nav-col ul li { display: block; margin-top: 10px; font-size: 16px; }

    .main-menu > ul > li.full-width { position: relative; }
    .main-menu > ul > li.full-width .sub-nav .sub-nav-col { width: 100%; }

    .news-container { margin-top: 60px; }
    .news { width: 640px; }
    .news-item { width: 305px; }

    .quick-links { width: 260px; }
    .quick-links ul { font-size: 22px; line-height: 25px; }
    .quick-links ul li { padding-bottom: 15px; height: 90px; }
    .quick-links ul li a { height: 100%; }
    .quick-links ul li a span:first-child { width: 68px; }
    .quick-links ul li a span:first-child img { width: 48px; }
	.quick-links ul li.SjedniceMobile { display: block; }
	.quick-links ul li.SjedniceDesktop { display: none; }

    .posts { display: none; }
    .schedule { float: none; margin-left: auto; margin-right: 70px; }

    footer .contact-info { width: 100%; margin-bottom: 40px; }
    footer .link-list { width: 330px; }
    footer .link-list.text-right { text-align: left; }

    .page-content-container { margin-top: 30px; }
    .sidebar { width: 100%; margin-bottom:30px;}    .menu-left-items { display: none; }
    .menu-left { padding: 15px; }
    .menu-left-items + select {
        display: block;
        width: 100%;
        height: 30px;
        outline: none;
    }

    /* .sidebar { display: none; }     */
    .page-content { margin-left: 0; width: 100%; }

    .mm-btn {
        border-color: #fff;
        margin-top: 0;
    }

    a.mm-btn:hover {
        background-color: transparent;
    }
   .fb-ico {
   	 position: relative;
    	top: -50px;
    	left: 105px;
    	margin: 0 0 -50px 0;
        
    }
	
	.konfWrapp .sidebar{
		width:100%;
	}
	
	.konfWrapp .page-content {
		width: 100%;
	}
	

}



@media screen and (max-width: 991px) {


    section { margin-top: 40px; }

    .news { width: 100%; }
    .news-item { width: 340px; }

    .quick-links { margin-left: 0; margin-top: 50px; width: 100%; }
    .quick-links ul { border-bottom: 1px solid #4B5356; }
    .quick-links ul li { width: 50%; float: left; }
    .quick-links ul li:first-of-type { border-top: 1px solid #4B5356; }

    .schedule { margin-left: auto; margin-right: auto; width: 100%; max-width: 620px; }

    
}



@media only screen and (max-width: 767px) {
	.euzg {bottom: auto; right: 15px; top:0px; left: auto;}
    header { height: 115px; padding-left: 0; padding-right: 0; }
    header::before,
    header::after { bottom: 13px; height: 2px; }
    header::after { width: 150px; }
    header .logo img { height: 85px !important; }
    header .main-menu-open,
    header .links-top { margin-top: 5px; }

    .main-news-title { font-size: 20px; line-height: 25px; text-align: center; padding-top: 5px; padding-bottom: 5px; } 

    .search { top: 100px; }

    .news-container { margin-top: 30px; }
    .news-item { float: none; width: 100%; max-width: 280px; margin-left: auto; margin-right: auto; }
    .news-item:first-of-type { margin-left: auto; }
    .news-item-title { font-size: 18px; margin-top: 10px; text-align: center; }

    .quick-links { width: 100%; margin-top: 30px; }
    .quick-links ul { border-bottom: 0; }
    .quick-links ul li { float: none; width: 100%; padding-bottom: 10px; padding-top: 10px; height: 80px; }
    .quick-links ul li:first-of-type { border-top: 0; }
    .quick-links ul li a span:first-child { width: 90px; }
    .quick-links ul li a span:first-child img { width: 60px; }

    .schedule-title img { width: 45px; }
    .schedule-title span { font-size: 20px; line-height: 25px; }
	.schedule-title img.pdfIkonica { margin-left: 0px; height: 25px; }
    .events-calendar { width: 100%; float: none; }
    .events-calendar .ui-datepicker table { font-size: 16px; }
    .events-calendar .ui-datepicker td span, 
    .events-calendar .ui-datepicker td a { line-height: 32px; }
    .events-calendar-legend { float: none; width: 100%; text-align: center; margin: 10px 0 0 0; }
    .events-calendar-legend li { display: inline-block; margin-top: 0; margin-left: 20px; }
    .events-calendar-legend li:first-of-type { margin-left: 0; }
    .events-calendar-legend li span { font-size: 16px; }
    .events-calendar-legend li i { width: 10px; height: 10px; margin-right: 8px; }

    .video-container { margin-top: 50px; padding-top: 50px; }
    .video-container > div::before,
    .video-container > div::after { height: 2px; }
    .video-container > div::after { width: 150px;  }

    .video-image span { width: 60px; height: 60px; }
    .video-image span img { width: 34px; }
    .video-text { font-size: 16px; line-height: 20px; margin-top: 10px; }

    footer { padding: 40px 0; margin-top: 50px; font-size: 14px; line-height: 18px; }
    footer .contact-info { float: none; width: 100%; }
    footer .contact-info li:first-of-type { width: 90px; padding-right: 20px; }
    footer .contact-data span { font-size: 18px; line-height: 22px; } 
    footer .link-list { width: 100%; float: none;  }
    footer .link-list li { margin-top: 10px; }
    footer .link-list li:first-of-type { margin-top: 10px; }
    footer .social { float: none; width: 100%; }
    footer .social li { display: inline-block; margin-top: 30px; margin-left: 30px; }
    footer .social li:first-of-type { margin-top: 30px; margin-left: 0; }

    .main-cat { font-size: 25px; line-height: 25px; font-weight: 600; margin-bottom: 20px; }
    .page-content h1 { font-size: 20px; line-height: 25px; }

    .sitemap { font-size: 15px; }
    .sitemap > li { margin-top: 20px; }
    .sitemap > li > a { font-size: 15px; }
    .sitemap ul { padding: 0 0 0 20px; }

    .news-result { margin: 20px 0 0 0; line-height: 18px; }
    .news-result:first-of-type { margin-top: 0; }
    .news-result > span { font-size: 15px; }
    .news-result > span:first-of-type { width: 100px; padding-right: 15px; }
    .news-result .news-date { font-size: 12px; }

    .page-nav { margin-top: 30px; }

    .page-text .btn { font-size: 15px; }
	
	.sponzori tr{
	display: flex;
   flex-wrap: wrap;
	}
	
	.sponzori td{
		width:30%;
	}

}	

@media all and (max-width:600px){

    .sponzori td img {
        height: 90px;
    }

	.govornici tr{
		display:flex;
		flex-direction:column;
	}
	
	.govornici td{
		width:100%;
		padding-bottom:15px;
	}
	
	.daniBotuni{
		flex-direction:column;
		position:static;
		margin-bottom:15px;
	}
	
	.daniBotuni a{
		width:100%;
		margin-left:0;
		margin-bottom:15px;
	}
	
	
}

@media only screen and (max-width:479px) {

    .sponzori td img {
        height: 70px;
    }

	.euzg { bottom: -2px; top: auto; left: 260px; width: 53px;}
	
	.vsg_col {
		width: 50%;
		padding: 0px 10px;
		margin-top: 20px;
	}
}

@media all and (max-width:375px){
    .sponzori td img {
        height: 60px;
    }
}

